latest Febe not compatible with Firefox 50.1.0

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

latest Febe not compatible with Firefox 50.1.0

Postby Togijak » Thu Jan 12, 2017 4:54 pm

If I install the latest Febe it look like it works for a short time but at next start I get

Image

and if I remove it I can do a next install but after browser restart the same game begins. I had that on my old Win7 x64 installation and today I setup a complete new Win7 x64 and have the same problems. Firefox is the 32 Bit version and before you have to ask, that are the installed AddOn's

Image

I hope there is a solution (I can bit I don't want to life without FeBe)
Togijak
 
Posts: 5
Joined: Thu Jan 12, 2017 1:27 am

Re: latest Febe not compatible with Firefox 50.1.0

Postby Togijak » Fri Jan 13, 2017 7:01 am

Is it possible that FeBe has a Problem in combination with Greasemonkey ore the use of this script https://greasyfork.org/ru/scripts/4294-antiadware in uBlock Orgin?

After uninstalling Greasemonkey Febe was working some days but I was missing the function of the AntiAdware script and added the https://greasyfork.org/ru/scripts/4294-antiadware URL in uBlock and maybe that was the point where FeBe was disabled again Image
Togijak
 
Posts: 5
Joined: Thu Jan 12, 2017 1:27 am

Re: latest Febe not compatible with Firefox 50.1.0

Postby cbaker_admin » Fri Jan 13, 2017 6:15 pm

You are using the latest FEBE (v8.9.3.1), correct? If you try to re-install FEBE from AMO, does it complain about incompatibility during install, or only after it is installed for awhile?

I suppose than any Greasemonkey script could interfere with just about anything since they can contain virtually any code.
Chuck
cbaker_admin
Site Admin
 
Posts: 4383
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: latest Febe not compatible with Firefox 50.1.0

Postby Togijak » Sat Jan 14, 2017 4:46 am

Installing is no problem, error message comes after awhile. Firefox is running always in a Sandbox = there should be no interaction with other software on the computer, only one of the other AddOn's can be the cause and I am afraid it is uBlock Orgin or uMatrix. As long Greasemonkey was installed the error come with ne next restart of firefox, after remove Greasemonkey it maybe needs 1 or 2 days. If I use the antiadware script in uBlock it is the same like using Greasemonkey but how to figure out which other filterlist / script caused the problem? Before I was using Adguard and @ this time I never had problems with FeBe but I don't want to pay for Adguarde :thumbdown:
Togijak
 
Posts: 5
Joined: Thu Jan 12, 2017 1:27 am

Re: latest Febe not compatible with Firefox 50.1.0

Postby cbaker_admin » Sat Jan 14, 2017 5:02 pm

Unfortunately, I don't know of any way to determine if a third-party script is interfering with FEBE. If it was a regular add-on, I do have an extension that can find conflicts (it's called FECT), but I don't think it would be of help in this situation.

It would seem that the script is not directly affecting the operation of FEBE, but rather Firefox itself when "phoning home" to AMO to determine FEBE's compatibility. I'm curious, is FEBE the only extensions that is getting flagged as incompatible?
Chuck
cbaker_admin
Site Admin
 
Posts: 4383
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: latest Febe not compatible with Firefox 50.1.0

Postby Togijak » Sun Jan 15, 2017 1:22 am

yes, FEBE is the only extensions that is getting flagged as incompatible?
Togijak
 
Posts: 5
Joined: Thu Jan 12, 2017 1:27 am

Re: latest Febe not compatible with Firefox 50.1.0

Postby Togijak » Fri Jan 27, 2017 2:44 pm

@cbaker

Everything is OK now *shame* it was a virus infection
Togijak
 
Posts: 5
Joined: Thu Jan 12, 2017 1:27 am


Return to FEBE/CLEO

Who is online

Users browsing this forum: No registered users and 1 guest

cron